<?xml version="1.0" encoding="utf-8"?>
<MA xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.malighting.de/grandma2/xml/MA" xsi:schemaLocation="http://schemas.malighting.de/grandma2/xml/MA http://schemas.malighting.de/grandma2/xml/3.9.60/MA.xsd" major_vers="3" minor_vers="9" stream_vers="60">
	<Info datetime="2024-09-26T10:30:21" showfile="lsmedia showroom" />
	<FixtureType index="85" name="L SIRIAN FV300Pro" mode="25 channel">
		<InfoItems>
			<Info date="2022-11-29T09:56:54">made with GDTF Fixture</Info>
			<Info type="Revision" date="2022-11-29T11:12:59">made with GDTF Fixture, Uploaded to Fixture Share.</Info>
		</InfoItems>
		<short_name>LSrF30Pro</short_name>
		<manufacturer>LSMedia</manufacturer>
		<short_manufacturer>LSMedia</short_manufacturer>
		<Modules index="0">
			<Module index="0" name="Main Module" class="Headmover" beamtype="Spot" beam_angle="1" beam_intensity="10000">
				<Body>
					<Size x="0.337" y="0.219" z="0.568" />
				</Body>
				<ChannelType index="0" attribute="DIM" feature="DIMMER" preset="DIMMER" coarse="13" highlight_value="100">
					<ChannelFunction index="0" from="0" to="100" min_dmx_24="0" max_dmx_24="16777215" physfrom="0" physto="1" subattribute="DIM" subattribute_user_name="Dim" attribute="DIM" attribute_user_name="Dim" feature="DIMMER" feature_user_name="Dimmer" preset="DIMMER" preset_user_name="Dimmer">
						<ChannelSet index="0" name="closed" from_dmx="0" to_dmx="0" />
						<ChannelSet index="1" name="open" from_dmx="255" to_dmx="255" />
					</ChannelFunction>
				</ChannelType>
				<ChannelType index="1" attribute="PAN" feature="POSITION" preset="POSITION" coarse="1" fine="2" default="32768">
					<ChannelFunction index="0" from="-270" to="270" min_dmx_24="0" max_dmx_24="16777215" physfrom="-270" physto="270" subattribute="PAN" subattribute_user_name="Pan" attribute="PAN" attribute_user_name="Pan" feature="POSITION" feature_user_name="Position" preset="POSITION" preset_user_name="Position">
						<ChannelSet index="0" name="min" from_dmx="0" to_dmx="0" />
						<ChannelSet index="1" name="center" from_dmx="32768" to_dmx="32768" />
						<ChannelSet index="2" name="max" from_dmx="65535" to_dmx="65535" />
					</ChannelFunction>
				</ChannelType>
				<ChannelType index="2" attribute="TILT" feature="POSITION" preset="POSITION" coarse="3" fine="4" default="32768">
					<ChannelFunction index="0" from="-135" to="135" min_dmx_24="0" max_dmx_24="16777215" physfrom="-135" physto="135" subattribute="TILT" subattribute_user_name="Tilt" attribute="TILT" attribute_user_name="Tilt" feature="POSITION" feature_user_name="Position" preset="POSITION" preset_user_name="Position">
						<ChannelSet index="0" name="min" from_dmx="0" to_dmx="0" />
						<ChannelSet index="1" name="center" from_dmx="32768" to_dmx="32768" />
						<ChannelSet index="2" name="max" from_dmx="65535" to_dmx="65535" />
					</ChannelFunction>
				</ChannelType>
				<ChannelType index="3" attribute="COLOR1" feature="COLOR1" preset="COLOR" coarse="5" highlight_value="0">
					<ChannelFunction index="0" name="Fade" from="0" to="40.39" min_dmx_24="0" max_dmx_24="6776679" wheel="1" subattribute="COLOR1" subattribute_user_name="Select" attribute="COLOR1" attribute_user_name="C1" feature="COLOR1" feature_user_name="Color1" preset="COLOR" preset_user_name="Color">
						<ChannelSet index="0" name="open" from_dmx="0" to_dmx="7" slot_index="0" slot_from="0" />
						<ChannelSet index="1" name="red" from_dmx="8" to_dmx="15" slot_index="1" />
						<ChannelSet index="2" name="yellow" from_dmx="16" to_dmx="23" slot_index="2" />
						<ChannelSet index="3" name="blue" from_dmx="24" to_dmx="31" slot_index="3" />
						<ChannelSet index="4" name="green" from_dmx="32" to_dmx="39" slot_index="4" />
						<ChannelSet index="5" name="orange" from_dmx="40" to_dmx="47" slot_index="5" />
						<ChannelSet index="6" name="dark blue" from_dmx="48" to_dmx="55" slot_index="6" />
						<ChannelSet index="7" name="salmon" from_dmx="56" to_dmx="63" slot_index="7" />
						<ChannelSet index="8" name="magenta" from_dmx="64" to_dmx="71" slot_index="8" />
						<ChannelSet index="9" name="light green" from_dmx="72" to_dmx="79" slot_index="9" />
						<ChannelSet index="10" name="amber" from_dmx="80" to_dmx="87" slot_index="10" />
						<ChannelSet index="11" name="UV" from_dmx="88" to_dmx="95" slot_index="11" />
						<ChannelSet index="12" name="open (2)" from_dmx="96" to_dmx="103" slot_index="0" slot_to="0" auto_create="false" />
					</ChannelFunction>
					<ChannelFunction index="1" name="Snap" from="40.39" to="86.67" min_dmx_24="6842472" max_dmx_24="14540253" wheel="1" subattribute="COLOR1" subattribute_user_name="Select" attribute="COLOR1" attribute_user_name="C1" feature="COLOR1" feature_user_name="Color1" preset="COLOR" preset_user_name="Color">
						<ChannelSet index="0" name="open (3)" from_dmx="104" to_dmx="113" slot_index="0" slot_from="0" slot_to="0" auto_create="false" />
						<ChannelSet index="1" name="red2" from_dmx="114" to_dmx="122" slot_index="1" slot_from="0" slot_to="0" />
						<ChannelSet index="2" name="vellow2" from_dmx="123" to_dmx="131" slot_index="2" slot_from="0" slot_to="0" />
						<ChannelSet index="3" name="blue2" from_dmx="132" to_dmx="140" slot_index="3" slot_from="0" slot_to="0" />
						<ChannelSet index="4" name="green2" from_dmx="141" to_dmx="149" slot_index="4" slot_from="0" slot_to="0" />
						<ChannelSet index="5" name="orange2" from_dmx="150" to_dmx="158" slot_index="5" slot_from="0" slot_to="0" />
						<ChannelSet index="6" name="dark blue2" from_dmx="159" to_dmx="167" slot_index="6" slot_from="0" slot_to="0" />
						<ChannelSet index="7" name="salmon2" from_dmx="168" to_dmx="176" slot_index="7" slot_from="0" slot_to="0" />
						<ChannelSet index="8" name="magenta2" from_dmx="177" to_dmx="185" slot_index="8" slot_from="0" slot_to="0" />
						<ChannelSet index="9" name="light green2" from_dmx="186" to_dmx="194" slot_index="9" slot_from="0" slot_to="0" />
						<ChannelSet index="10" name="amber2" from_dmx="195" to_dmx="203" slot_index="10" slot_from="0" slot_to="0" />
						<ChannelSet index="11" name="UV2" from_dmx="204" to_dmx="212" slot_index="11" slot_from="0" slot_to="0" />
						<ChannelSet index="12" name="open (4)" from_dmx="213" to_dmx="221" slot_index="0" slot_from="0" slot_to="0" auto_create="false" />
					</ChannelFunction>
					<ChannelFunction index="2" from="86.67" to="100" min_dmx_24="14606046" max_dmx_24="16777215" subattribute="COLOR1_SPIN" subattribute_user_name="Spin" attribute="COLOR1" attribute_user_name="C1" feature="COLOR1" feature_user_name="Color1" preset="COLOR" preset_user_name="Color">
						<ChannelSet index="0" name="Spin 1%..100%" from_dmx="222" to_dmx="237" slot_from="0.3" slot_to="30" auto_create="false" />
						<ChannelSet index="1" name="&gt;&gt;&gt;" from_dmx="238" to_dmx="238" slot_from="30" slot_to="30" />
						<ChannelSet index="2" name="&lt;&lt;&lt;" from_dmx="239" to_dmx="239" slot_from="-30" slot_to="-30" />
						<ChannelSet index="3" name="Spin -100%..-1%" from_dmx="254" to_dmx="255" slot_from="-30" slot_to="-0.3" auto_create="false" />
					</ChannelFunction>
				</ChannelType>
				<ChannelType index="4" attribute="COLORRGB1" feature="COLORRGB" preset="COLOR" coarse="6" highlight_value="100" color="ff0000">
					<ChannelFunction index="0" from="100" to="0" min_dmx_24="0" max_dmx_24="16777215" physfrom="1" physto="0" subattribute="COLORRGB1" subattribute_user_name="R" attribute="COLORRGB1" attribute_user_name="R" feature="COLORRGB" feature_user_name="MixColor" preset="COLOR" preset_user_name="Color">
						<ChannelSet index="0" name="min" from_dmx="255" to_dmx="255" />
						<ChannelSet index="1" name="max" from_dmx="0" to_dmx="0" />
					</ChannelFunction>
				</ChannelType>
				<ChannelType index="5" attribute="COLORRGB2" feature="COLORRGB" preset="COLOR" coarse="7" highlight_value="100" color="00ff00">
					<ChannelFunction index="0" from="100" to="0" min_dmx_24="0" max_dmx_24="16777215" physfrom="1" physto="0" subattribute="COLORRGB2" subattribute_user_name="G" attribute="COLORRGB2" attribute_user_name="G" feature="COLORRGB" feature_user_name="MixColor" preset="COLOR" preset_user_name="Color">
						<ChannelSet index="0" name="min" from_dmx="255" to_dmx="255" />
						<ChannelSet index="1" name="max" from_dmx="0" to_dmx="0" />
					</ChannelFunction>
				</ChannelType>
				<ChannelType index="6" attribute="COLORRGB3" feature="COLORRGB" preset="COLOR" coarse="8" highlight_value="100" color="0000ff">
					<ChannelFunction index="0" from="100" to="0" min_dmx_24="0" max_dmx_24="16777215" physfrom="1" physto="0" subattribute="COLORRGB3" subattribute_user_name="B" attribute="COLORRGB3" attribute_user_name="B" feature="COLORRGB" feature_user_name="MixColor" preset="COLOR" preset_user_name="Color">
						<ChannelSet index="0" name="min" from_dmx="255" to_dmx="255" />
						<ChannelSet index="1" name="max" from_dmx="0" to_dmx="0" />
					</ChannelFunction>
				</ChannelType>
				<ChannelType index="7" attribute="CTO" feature="CTC" preset="COLOR" coarse="9" highlight_value="0">
					<ChannelFunction index="0" from="0" to="100" min_dmx_24="0" max_dmx_24="16777215" physfrom="7000" physto="3500" subattribute="CTO" subattribute_user_name="CTO" attribute="CTO" attribute_user_name="CTO" feature="CTC" feature_user_name="CTC" preset="COLOR" preset_user_name="Color">
						<ChannelSet index="0" name="7000K" from_dmx="0" to_dmx="0" />
						<ChannelSet index="1" name="3500K" from_dmx="255" to_dmx="255" />
					</ChannelFunction>
				</ChannelType>
				<ChannelType index="8" attribute="GOBO1" feature="GOBO1" preset="GOBO" coarse="10" highlight_value="0">
					<ChannelFunction index="0" from="0" to="23.14" min_dmx_24="0" max_dmx_24="3881787" wheel="2" subattribute="GOBO1" subattribute_user_name="Select" attribute="GOBO1" attribute_user_name="G1" feature="GOBO1" feature_user_name="Gobo1" preset="GOBO" preset_user_name="Gobo">
						<ChannelSet index="0" name="open" from_dmx="0" to_dmx="3" slot_index="0" slot_from="0" slot_to="0" />
						<ChannelSet index="1" name="gobo 1.1" from_dmx="4" to_dmx="7" slot_index="1" slot_from="0" slot_to="0" />
						<ChannelSet index="2" name="gobo 1.2" from_dmx="8" to_dmx="11" slot_index="2" slot_from="0" slot_to="0" />
						<ChannelSet index="3" name="gobo 1.3" from_dmx="12" to_dmx="15" slot_index="3" slot_from="0" slot_to="0" />
						<ChannelSet index="4" name="gobo 1.4" from_dmx="16" to_dmx="19" slot_index="4" slot_from="0" slot_to="0" />
						<ChannelSet index="5" name="gobo 1.5" from_dmx="20" to_dmx="23" slot_index="5" slot_from="0" slot_to="0" />
						<ChannelSet index="6" name="gobo 1.6" from_dmx="24" to_dmx="27" slot_index="6" slot_from="0" slot_to="0" />
						<ChannelSet index="7" name="gobo 1.7" from_dmx="28" to_dmx="31" slot_index="7" slot_from="0" slot_to="0" />
						<ChannelSet index="8" name="gobo 1.8" from_dmx="32" to_dmx="35" slot_index="8" slot_from="0" slot_to="0" />
						<ChannelSet index="9" name="gobo 1.9" from_dmx="36" to_dmx="39" slot_index="9" slot_from="0" slot_to="0" />
						<ChannelSet index="10" name="gobo 1.10" from_dmx="40" to_dmx="43" slot_index="10" slot_from="0" slot_to="0" />
						<ChannelSet index="11" name="gobo 1.11" from_dmx="44" to_dmx="47" slot_index="11" slot_from="0" slot_to="0" />
						<ChannelSet index="12" name="gobo 1.12" from_dmx="48" to_dmx="51" slot_index="12" slot_from="0" slot_to="0" />
						<ChannelSet index="13" name="gobo 1.13" from_dmx="52" to_dmx="55" slot_index="13" slot_from="0" slot_to="0" />
						<ChannelSet index="14" name="open (2)" from_dmx="56" to_dmx="59" slot_index="0" slot_from="0" slot_to="0" auto_create="false" />
					</ChannelFunction>
					<ChannelFunction index="1" name="Shake" from="23.14" to="65.49" min_dmx_24="3947580" max_dmx_24="10987431" wheel="2" subattribute="GOBO1" subattribute_user_name="Select" attribute="GOBO1" attribute_user_name="G1" feature="GOBO1" feature_user_name="Gobo1" preset="GOBO" preset_user_name="Gobo">
						<ChannelSet index="0" name="gobo shake 1.1" from_dmx="60" to_dmx="67" slot_index="1" slot_from="0" slot_to="0" />
						<ChannelSet index="1" name="gobo shake 1.2" from_dmx="68" to_dmx="75" slot_index="2" slot_from="0" slot_to="0" />
						<ChannelSet index="2" name="gobo shake 1.3" from_dmx="76" to_dmx="83" slot_index="3" slot_from="0" slot_to="0" />
						<ChannelSet index="3" name="gobo shake 1.4" from_dmx="84" to_dmx="91" slot_index="4" slot_from="0" slot_to="0" />
						<ChannelSet index="4" name="gobo shake 1.5" from_dmx="92" to_dmx="99" slot_index="5" slot_from="0" slot_to="0" />
						<ChannelSet index="5" name="gobo shake 1.6" from_dmx="100" to_dmx="107" slot_index="6" slot_from="0" slot_to="0" />
						<ChannelSet index="6" name="gobo shake 1.7" from_dmx="108" to_dmx="115" slot_index="7" slot_from="0" slot_to="0" />
						<ChannelSet index="7" name="gobo shake 1.8" from_dmx="116" to_dmx="123" slot_index="8" slot_from="0" slot_to="0" />
						<ChannelSet index="8" name="gobo shake 1.9" from_dmx="124" to_dmx="131" slot_index="9" slot_from="0" slot_to="0" />
						<ChannelSet index="9" name="gobo shake 1.10" from_dmx="132" to_dmx="139" slot_index="10" slot_from="0" slot_to="0" />
						<ChannelSet index="10" name="gobo shake 1.11" from_dmx="140" to_dmx="147" slot_index="11" slot_from="0" slot_to="0" />
						<ChannelSet index="11" name="gobo shake 1.12" from_dmx="148" to_dmx="155" slot_index="12" slot_from="0" slot_to="0" />
						<ChannelSet index="12" name="gobo shake 1.13" from_dmx="156" to_dmx="163" slot_index="13" slot_from="0" slot_to="0" />
						<ChannelSet index="13" name="open (3)" from_dmx="164" to_dmx="167" slot_index="0" slot_from="0" slot_to="0" auto_create="false" />
					</ChannelFunction>
					<ChannelFunction index="2" from="65.49" to="100" min_dmx_24="11053224" max_dmx_24="16777215" subattribute="GOBO1_SPIN" subattribute_user_name="Spin" attribute="GOBO1" attribute_user_name="G1" feature="GOBO1" feature_user_name="Gobo1" preset="GOBO" preset_user_name="Gobo">
						<ChannelSet index="0" name="Spin 1%..100%" from_dmx="168" to_dmx="210" slot_from="0.3" slot_to="30" auto_create="false" />
						<ChannelSet index="1" name="&gt;&gt;&gt;" from_dmx="211" to_dmx="211" slot_from="30" slot_to="30" />
						<ChannelSet index="2" name="&lt;&lt;&lt;" from_dmx="212" to_dmx="212" slot_from="-30" slot_to="-30" />
						<ChannelSet index="3" name="Spin -100%..-%" from_dmx="213" to_dmx="255" slot_from="-30" slot_to="-0.3" auto_create="false" />
					</ChannelFunction>
				</ChannelType>
				<ChannelType index="9" attribute="GOBO2" feature="GOBO2" preset="GOBO" coarse="11" highlight_value="0">
					<ChannelFunction index="0" from="0" to="27.84" min_dmx_24="0" max_dmx_24="4671303" wheel="3" subattribute="GOBO2" subattribute_user_name="Select2" attribute="GOBO2" attribute_user_name="G2" feature="GOBO2" feature_user_name="Gobo2" preset="GOBO" preset_user_name="Gobo">
						<ChannelSet index="0" name="open" from_dmx="0" to_dmx="7" slot_index="0" slot_from="0" slot_to="0" />
						<ChannelSet index="1" name="gobo 2.1" from_dmx="8" to_dmx="15" slot_index="1" slot_from="0" slot_to="0" />
						<ChannelSet index="2" name="gobo 2.2" from_dmx="16" to_dmx="23" slot_index="2" slot_from="0" slot_to="0" />
						<ChannelSet index="3" name="gobo 2.3" from_dmx="24" to_dmx="31" slot_index="3" slot_from="0" slot_to="0" />
						<ChannelSet index="4" name="gobo 2.4" from_dmx="32" to_dmx="39" slot_index="4" slot_from="0" slot_to="0" />
						<ChannelSet index="5" name="gobo 2.5" from_dmx="40" to_dmx="47" slot_index="5" slot_from="0" slot_to="0" />
						<ChannelSet index="6" name="gobo 2.6" from_dmx="48" to_dmx="55" slot_index="6" slot_from="0" slot_to="0" />
						<ChannelSet index="7" name="gobo 2.7" from_dmx="56" to_dmx="63" slot_index="7" slot_from="0" slot_to="0" />
						<ChannelSet index="8" name="open (2)" from_dmx="64" to_dmx="71" slot_index="0" slot_from="0" slot_to="0" auto_create="false" />
					</ChannelFunction>
					<ChannelFunction index="1" name="Shake2" from="27.84" to="52.94" min_dmx_24="4737096" max_dmx_24="8882055" wheel="3" subattribute="GOBO2" subattribute_user_name="Select2" attribute="GOBO2" attribute_user_name="G2" feature="GOBO2" feature_user_name="Gobo2" preset="GOBO" preset_user_name="Gobo">
						<ChannelSet index="0" name="gobo shake 2.1" from_dmx="72" to_dmx="79" slot_index="1" slot_from="0" slot_to="0" />
						<ChannelSet index="1" name="gobo shake 2.2" from_dmx="80" to_dmx="87" slot_index="2" slot_from="0" slot_to="0" />
						<ChannelSet index="2" name="gobo shake 2.3" from_dmx="88" to_dmx="95" slot_index="3" slot_from="0" slot_to="0" />
						<ChannelSet index="3" name="gobo shake 2.4" from_dmx="96" to_dmx="103" slot_index="4" slot_from="0" slot_to="0" />
						<ChannelSet index="4" name="gobo shake 2.5" from_dmx="104" to_dmx="111" slot_index="5" slot_from="0" slot_to="0" />
						<ChannelSet index="5" name="gobo shake 2.6" from_dmx="112" to_dmx="119" slot_index="6" slot_from="0" slot_to="0" />
						<ChannelSet index="6" name="gobo shake 2.7" from_dmx="120" to_dmx="127" slot_index="7" slot_from="0" slot_to="0" />
						<ChannelSet index="7" name="open (3)" from_dmx="128" to_dmx="135" slot_index="0" slot_from="0" slot_to="0" auto_create="false" />
					</ChannelFunction>
					<ChannelFunction index="2" from="52.94" to="100" min_dmx_24="8947848" max_dmx_24="16777215" subattribute="GOBO2_SPIN" subattribute_user_name="Spin2" attribute="GOBO2" attribute_user_name="G2" feature="GOBO2" feature_user_name="Gobo2" preset="GOBO" preset_user_name="Gobo">
						<ChannelSet index="0" name="Spin 1%..100%" from_dmx="136" to_dmx="194" slot_from="0.3" slot_to="30" auto_create="false" />
						<ChannelSet index="1" name="&gt;&gt;&gt;" from_dmx="195" to_dmx="195" slot_from="30" slot_to="30" />
						<ChannelSet index="2" name="&lt;&lt;&lt;" from_dmx="196" to_dmx="196" slot_from="-30" slot_to="-30" />
						<ChannelSet index="3" name="Spin -100..-1%" from_dmx="197" to_dmx="255" slot_from="-30" slot_to="-0.3" auto_create="false" />
					</ChannelFunction>
				</ChannelType>
				<ChannelType index="10" attribute="GOBO2_POS" feature="GOBO2" preset="GOBO" coarse="12">
					<ChannelFunction index="0" from="0" to="48.24" min_dmx_24="0" max_dmx_24="8092539" physfrom="0" physto="360" subattribute="GOBO2_POS" subattribute_user_name="Index2" attribute="GOBO2_POS" attribute_user_name="G2&lt;&gt;" feature="GOBO2" feature_user_name="Gobo2" preset="GOBO" preset_user_name="Gobo">
						<ChannelSet index="0" name="zero" from_dmx="0" to_dmx="0" />
						<ChannelSet index="1" name="max CW" from_dmx="123" to_dmx="123" />
					</ChannelFunction>
					<ChannelFunction index="1" from="48.24" to="100" min_dmx_24="8158332" max_dmx_24="16777215" subattribute="GOBO2_ROT" subattribute_user_name="Rotate2" attribute="GOBO2_POS" attribute_user_name="G2&lt;&gt;" feature="GOBO2" feature_user_name="Gobo2" preset="GOBO" preset_user_name="Gobo">
						<ChannelSet index="0" name="&gt;&gt;&gt;" from_dmx="124" to_dmx="124" slot_from="30" slot_to="30" />
						<ChannelSet index="1" name="Rotate 100%..1%" from_dmx="125" to_dmx="187" slot_from="30" slot_to="0.3" auto_create="false" />
						<ChannelSet index="2" name="stop" from_dmx="188" to_dmx="191" slot_from="0" slot_to="0" />
						<ChannelSet index="3" name="Rotate -1%..-100%" from_dmx="192" to_dmx="254" slot_from="-0.3" slot_to="-30" auto_create="false" />
						<ChannelSet index="4" name="&lt;&lt;&lt;" from_dmx="255" to_dmx="255" slot_from="-30" slot_to="-30" />
					</ChannelFunction>
				</ChannelType>
				<ChannelType index="11" attribute="SHUTTER" feature="SHUTTER" preset="BEAM" coarse="14" highlight_value="0">
					<ChannelFunction index="0" from="0" to="1.18" min_dmx_24="0" max_dmx_24="197379" physfrom="1" physto="1" subattribute="SHUTTER" subattribute_user_name="Shutter" attribute="SHUTTER" attribute_user_name="Shutter" feature="SHUTTER" feature_user_name="Shutter" preset="BEAM" preset_user_name="Beam">
						<ChannelSet index="0" name="open" from_dmx="0" to_dmx="3" slot_from="1" slot_to="1" />
					</ChannelFunction>
					<ChannelFunction index="1" from="1.18" to="26.27" min_dmx_24="263172" max_dmx_24="4408131" physfrom="0.5" physto="20" subattribute="STROBE_PULSE" subattribute_user_name="Pulse" attribute="SHUTTER" attribute_user_name="Shutter" feature="SHUTTER" feature_user_name="Shutter" preset="BEAM" preset_user_name="Beam">
						<ChannelSet index="0" name="min Pulse" from_dmx="4" to_dmx="4" />
						<ChannelSet index="1" name="max Pulse" from_dmx="67" to_dmx="67" />
					</ChannelFunction>
					<ChannelFunction index="2" from="26.27" to="38.82" min_dmx_24="4473924" max_dmx_24="6513507" physfrom="0.5" physto="20" subattribute="STROBE_PULSE_CLOSE" subattribute_user_name="Pulse Close" attribute="SHUTTER" attribute_user_name="Shutter" feature="SHUTTER" feature_user_name="Shutter" preset="BEAM" preset_user_name="Beam">
						<ChannelSet index="0" name="min Pulse Close" from_dmx="68" to_dmx="68" />
						<ChannelSet index="1" name="max Pulse Close" from_dmx="99" to_dmx="99" />
					</ChannelFunction>
					<ChannelFunction index="3" from="38.82" to="51.37" min_dmx_24="6579300" max_dmx_24="8618883" physfrom="0.5" physto="20" subattribute="STROBE_PULSE_OPEN" subattribute_user_name="Pulse Open" attribute="SHUTTER" attribute_user_name="Shutter" feature="SHUTTER" feature_user_name="Shutter" preset="BEAM" preset_user_name="Beam">
						<ChannelSet index="0" name="min Pulse Open" from_dmx="100" to_dmx="100" />
						<ChannelSet index="1" name="max Pulse Open" from_dmx="131" to_dmx="131" />
					</ChannelFunction>
					<ChannelFunction index="4" from="51.37" to="96.86" min_dmx_24="8684676" max_dmx_24="16250871" physfrom="0.5" physto="20" subattribute="STROBE" subattribute_user_name="Strobe" attribute="SHUTTER" attribute_user_name="Shutter" feature="SHUTTER" feature_user_name="Shutter" preset="BEAM" preset_user_name="Beam">
						<ChannelSet index="0" name="min Strobe" from_dmx="132" to_dmx="132" />
						<ChannelSet index="1" name="max Strobe" from_dmx="247" to_dmx="247" />
					</ChannelFunction>
					<ChannelFunction index="5" from="96.86" to="100" min_dmx_24="16316664" max_dmx_24="16777215" physfrom="0.5" physto="20" subattribute="STROBE_RANDOM" subattribute_user_name="Rnd" attribute="SHUTTER" attribute_user_name="Shutter" feature="SHUTTER" feature_user_name="Shutter" preset="BEAM" preset_user_name="Beam">
						<ChannelSet index="0" name="min Rnd" from_dmx="248" to_dmx="248" />
						<ChannelSet index="1" name="max Rnd" from_dmx="255" to_dmx="255" />
					</ChannelFunction>
				</ChannelType>
				<ChannelType index="12" attribute="LEDFREQUENCY" feature="CONTROL" preset="CONTROL" coarse="15" default="128">
					<ChannelFunction index="0" from="0" to="100" min_dmx_24="0" max_dmx_24="16777215" subattribute="LEDFrequency" subattribute_user_name="LEDFrequency" attribute="LEDFREQUENCY" attribute_user_name="LEDFrequency" feature="CONTROL" feature_user_name="Control" preset="CONTROL" preset_user_name="Control">
						<ChannelSet index="0" name="1200Hz Auto" from_dmx="1" to_dmx="63" />
						<ChannelSet index="1" name="1200Hz Fast" from_dmx="64" to_dmx="127" />
						<ChannelSet index="2" name="13672Hz Auto" from_dmx="128" to_dmx="191" />
						<ChannelSet index="3" name="13672Hz Fast" from_dmx="192" to_dmx="255" />
					</ChannelFunction>
				</ChannelType>
				<ChannelType index="13" attribute="PRISMA1" feature="BEAM1" preset="BEAM" coarse="16" highlight_value="0">
					<ChannelFunction index="0" from="0" to="12.157" min_dmx_24="0" max_dmx_24="2097151" wheel="4" subattribute="PRISMA1" subattribute_user_name="Prism1" attribute="PRISMA1" attribute_user_name="Prism1" feature="BEAM1" feature_user_name="Beam" preset="BEAM" preset_user_name="Beam">
						<ChannelSet index="0" name="open" from_dmx="0" to_dmx="31" slot_index="0" slot_from="0" slot_to="0" />
					</ChannelFunction>
					<ChannelFunction index="1" from="12.549" to="100" min_dmx_24="2097152" max_dmx_24="16777215" physfrom="12" physto="12" physadditional="6" wheel="4" subattribute="PRISMA1" subattribute_user_name="Prism1" attribute="PRISMA1" attribute_user_name="Prism1" feature="BEAM1" feature_user_name="Beam" preset="BEAM" preset_user_name="Beam">
						<ChannelSet index="0" name="6 facet prism" from_dmx="32" to_dmx="255" slot_index="1" slot_from="0" slot_to="0" />
					</ChannelFunction>
				</ChannelType>
				<ChannelType index="14" attribute="PRISMA1_POS" feature="BEAM1" preset="BEAM" coarse="17" highlight_value="0">
					<ChannelFunction index="0" from="0" to="48.24" min_dmx_24="0" max_dmx_24="8092539" physfrom="0" physto="360" subattribute="PRISMA1_POS" subattribute_user_name="Pos" attribute="PRISMA1_POS" attribute_user_name="Pos1" feature="BEAM1" feature_user_name="Beam" preset="BEAM" preset_user_name="Beam">
						<ChannelSet index="0" name="zero" from_dmx="0" to_dmx="0" />
						<ChannelSet index="1" name="max CW" from_dmx="123" to_dmx="123" />
					</ChannelFunction>
					<ChannelFunction index="1" from="48.24" to="100" min_dmx_24="8158332" max_dmx_24="16777215" subattribute="PRISMA1_ROT" subattribute_user_name="Rot" attribute="PRISMA1_POS" attribute_user_name="Pos1" feature="BEAM1" feature_user_name="Beam" preset="BEAM" preset_user_name="Beam">
						<ChannelSet index="0" name="&gt;&gt;&gt;" from_dmx="124" to_dmx="124" slot_from="30" slot_to="30" />
						<ChannelSet index="1" name="Rotate 100%..1%" from_dmx="125" to_dmx="187" slot_from="30" slot_to="0.3" auto_create="false" />
						<ChannelSet index="2" name="stop" from_dmx="188" to_dmx="191" slot_from="0" slot_to="0" />
						<ChannelSet index="3" name="Rotate -1%..-100%" from_dmx="192" to_dmx="254" slot_from="-0.3" slot_to="-30" auto_create="false" />
						<ChannelSet index="4" name="&lt;&lt;&lt;" from_dmx="255" to_dmx="255" slot_from="-30" slot_to="-30" />
					</ChannelFunction>
				</ChannelType>
				<ChannelType index="15" attribute="ZOOM" feature="FOCUS" preset="FOCUS" coarse="18" default="128">
					<ChannelFunction index="0" from="0" to="100" min_dmx_24="0" max_dmx_24="16777215" physfrom="3" physto="46" subattribute="ZOOM" subattribute_user_name="Zoom" attribute="ZOOM" attribute_user_name="Zoom" feature="FOCUS" feature_user_name="Focus" preset="FOCUS" preset_user_name="Focus">
						<ChannelSet index="0" name="narrow" from_dmx="0" to_dmx="0" />
						<ChannelSet index="1" name="medium" from_dmx="128" to_dmx="128" />
						<ChannelSet index="2" name="wide" from_dmx="255" to_dmx="255" />
					</ChannelFunction>
				</ChannelType>
				<ChannelType index="16" attribute="FOCUS" feature="FOCUS" preset="FOCUS" coarse="19" default="128" highlight_value="0">
					<ChannelFunction index="0" from="0" to="100" min_dmx_24="0" max_dmx_24="16777215" physfrom="0.01" physto="1" subattribute="FOCUS" subattribute_user_name="Focus" attribute="FOCUS" attribute_user_name="Focus" feature="FOCUS" feature_user_name="Focus" preset="FOCUS" preset_user_name="Focus">
						<ChannelSet index="0" name="min Focus" from_dmx="0" to_dmx="0" />
						<ChannelSet index="1" name="max Focus" from_dmx="255" to_dmx="255" />
					</ChannelFunction>
				</ChannelType>
				<ChannelType index="17" attribute="FOCUSADJUST" feature="FOCUS" preset="FOCUS" coarse="21">
					<ChannelFunction index="0" from="0" to="100" min_dmx_24="0" max_dmx_24="16777215" physfrom="0" physto="1" subattribute="FOCUSADJUST" subattribute_user_name="FocusAdjust" attribute="FOCUSADJUST" attribute_user_name="FocusAdjust" feature="FOCUS" feature_user_name="Focus" preset="FOCUS" preset_user_name="Focus">
						<ChannelSet index="0" name="near" from_dmx="0" to_dmx="0" />
						<ChannelSet index="1" name="medium" from_dmx="128" to_dmx="128" />
						<ChannelSet index="2" name="far" from_dmx="255" to_dmx="255" />
					</ChannelFunction>
				</ChannelType>
				<ChannelType index="18" attribute="FOCUSDISTANCE" feature="FOCUS" preset="FOCUS" coarse="20">
					<ChannelFunction index="0" from="0" to="1.18" min_dmx_24="0" max_dmx_24="197379" subattribute="NOFEATURE" subattribute_user_name="No Feature" attribute="DUMMY" attribute_user_name="Dummy" feature="CONTROL" feature_user_name="Control" preset="CONTROL" preset_user_name="Control">
						<ChannelSet index="0" name="no function" from_dmx="0" to_dmx="3" slot_from="0" slot_to="1" />
					</ChannelFunction>
					<ChannelFunction index="1" from="1.18" to="100" min_dmx_24="263172" max_dmx_24="16777215" physfrom="5" physto="15" subattribute="FOCUSDISTANCE" subattribute_user_name="FocusDistance" attribute="FOCUSDISTANCE" attribute_user_name="FocusDistance" feature="FOCUS" feature_user_name="Focus" preset="FOCUS" preset_user_name="Focus">
						<ChannelSet index="0" name="5m" from_dmx="4" to_dmx="63" />
						<ChannelSet index="1" name="7m" from_dmx="64" to_dmx="127" />
						<ChannelSet index="2" name="10m" from_dmx="128" to_dmx="191" />
						<ChannelSet index="3" name="15m" from_dmx="192" to_dmx="255" />
					</ChannelFunction>
				</ChannelType>
				<ChannelType index="19" attribute="IRIS" feature="BEAM1" preset="BEAM" coarse="22">
					<ChannelFunction index="0" from="52.94" to="0" min_dmx_24="0" max_dmx_24="8882055" physfrom="1" physto="0.1" subattribute="IRIS" subattribute_user_name="Iris" attribute="IRIS" attribute_user_name="Iris" feature="BEAM1" feature_user_name="Beam" preset="BEAM" preset_user_name="Beam">
						<ChannelSet index="0" name="open" from_dmx="0" to_dmx="0" />
						<ChannelSet index="1" name="closed" from_dmx="135" to_dmx="135" />
					</ChannelFunction>
					<ChannelFunction index="1" from="52.94" to="67.84" min_dmx_24="8947848" max_dmx_24="11382189" physfrom="1" physto="20" subattribute="IRIS_STROBE_RANDOM" subattribute_user_name="Strobe Rnd" attribute="IRIS" attribute_user_name="Iris" feature="BEAM1" feature_user_name="Beam" preset="BEAM" preset_user_name="Beam">
						<ChannelSet index="0" name="min Rnd" from_dmx="136" to_dmx="136" />
						<ChannelSet index="1" name="max Rnd" from_dmx="173" to_dmx="173" />
					</ChannelFunction>
					<ChannelFunction index="2" from="67.84" to="82.75" min_dmx_24="11447982" max_dmx_24="13882323" physfrom="1" physto="20" subattribute="IRIS_STROBE_PULSE_CLOSE" subattribute_user_name="Strobe Pulse Close" attribute="IRIS" attribute_user_name="Iris" feature="BEAM1" feature_user_name="Beam" preset="BEAM" preset_user_name="Beam">
						<ChannelSet index="0" name="min Pulse Close" from_dmx="174" to_dmx="174" />
						<ChannelSet index="1" name="max Pulse Close" from_dmx="211" to_dmx="211" />
					</ChannelFunction>
					<ChannelFunction index="3" from="82.75" to="100" min_dmx_24="13948116" max_dmx_24="16777215" physfrom="1" physto="20" subattribute="IRIS_STROBE_PULSE_OPEN" subattribute_user_name="Strobe Pulse Open" attribute="IRIS" attribute_user_name="Iris" feature="BEAM1" feature_user_name="Beam" preset="BEAM" preset_user_name="Beam">
						<ChannelSet index="0" name="min Pulse Open" from_dmx="212" to_dmx="212" />
						<ChannelSet index="1" name="max Pulse Open" from_dmx="255" to_dmx="255" />
					</ChannelFunction>
				</ChannelType>
				<ChannelType index="20" attribute="FROST" feature="BEAM1" preset="BEAM" coarse="23">
					<ChannelFunction index="0" from="0" to="100" min_dmx_24="0" max_dmx_24="16777215" physfrom="0" physto="1" subattribute="FROST" subattribute_user_name="Frost" attribute="FROST" attribute_user_name="Frost" feature="BEAM1" feature_user_name="Beam" preset="BEAM" preset_user_name="Beam">
						<ChannelSet index="0" name="open" from_dmx="0" to_dmx="9" />
						<ChannelSet index="1" name="Frost" from_dmx="10" to_dmx="255" />
					</ChannelFunction>
				</ChannelType>
				<ChannelType index="21" attribute="POSITIONMSPEED" feature="MSPEED" preset="CONTROL" coarse="24">
					<ChannelFunction index="0" from="0" to="100" min_dmx_24="0" max_dmx_24="16777215" physfrom="0.01" physto="1" subattribute="POSITIONMSPEED" subattribute_user_name="POSITIONMSPEED" attribute="POSITIONMSPEED" attribute_user_name="Position" feature="MSPEED" feature_user_name="Mspeed" preset="CONTROL" preset_user_name="Control">
						<ChannelSet index="0" name="max Speed" from_dmx="0" to_dmx="0" />
						<ChannelSet index="1" name="min Speed" from_dmx="255" to_dmx="255" />
					</ChannelFunction>
				</ChannelType>
				<ChannelType index="22" attribute="FIXTUREGLOBALRESET" feature="RESET" preset="CONTROL" coarse="25">
					<ChannelFunction index="0" from="0" to="7.45" min_dmx_24="0" max_dmx_24="1250067" subattribute="NOFEATURE" subattribute_user_name="No Feature" attribute="DUMMY" attribute_user_name="Dummy" feature="CONTROL" feature_user_name="Control" preset="CONTROL" preset_user_name="Control">
						<ChannelSet index="0" name="no function" from_dmx="0" to_dmx="19" />
					</ChannelFunction>
					<ChannelFunction index="1" from="7.45" to="11.37" min_dmx_24="1315860" max_dmx_24="1907997" subattribute="FIXTUREGLOBALRESET" subattribute_user_name="Reset" attribute="FIXTUREGLOBALRESET" attribute_user_name="FixtureGlobal" feature="RESET" feature_user_name="Reset" preset="CONTROL" preset_user_name="Control">
						<ChannelSet index="0" name="Reset" from_dmx="20" to_dmx="29" />
					</ChannelFunction>
					<ChannelFunction index="2" from="11.37" to="15.29" min_dmx_24="1973790" max_dmx_24="2565927" subattribute="POSITIONRESET" subattribute_user_name="PosReset" attribute="POSITIONRESET" attribute_user_name="Position" feature="RESET" feature_user_name="Reset" preset="CONTROL" preset_user_name="Control">
						<ChannelSet index="0" name="PosReset" from_dmx="30" to_dmx="39" />
					</ChannelFunction>
					<ChannelFunction index="3" from="15.29" to="19.22" min_dmx_24="2631720" max_dmx_24="3223857" subattribute="COLORMIXRESET" subattribute_user_name="ColMReset" attribute="COLORMIXRESET" attribute_user_name="ColorMix" feature="RESET" feature_user_name="Reset" preset="CONTROL" preset_user_name="Control">
						<ChannelSet index="0" name="ColReset" from_dmx="40" to_dmx="49" />
					</ChannelFunction>
					<ChannelFunction index="4" from="19.22" to="23.14" min_dmx_24="3289650" max_dmx_24="3881787" subattribute="BEAMRESET" subattribute_user_name="BeamReset" attribute="CONTROL" attribute_user_name="CONTROL" feature="CONTROL" feature_user_name="Control" preset="CONTROL" preset_user_name="Control">
						<ChannelSet index="0" name="BeamReset" from_dmx="50" to_dmx="59" />
					</ChannelFunction>
					<ChannelFunction index="5" from="23.14" to="27.06" min_dmx_24="3947580" max_dmx_24="4539717" subattribute="NOFEATURE" subattribute_user_name="No Feature" attribute="DUMMY" attribute_user_name="Dummy" feature="CONTROL" feature_user_name="Control" preset="CONTROL" preset_user_name="Control">
						<ChannelSet index="0" name="no function (2)" from_dmx="60" to_dmx="69" auto_create="false" />
					</ChannelFunction>
					<ChannelFunction index="6" from="27.06" to="32.94" min_dmx_24="4605510" max_dmx_24="5526612" subattribute="FIXTUREDISPLAY" subattribute_user_name="Display" attribute="FIXTUREDISPLAY" attribute_user_name="FixtureDisplay" feature="FIXTURE" feature_user_name="Fixture" preset="CONTROL" preset_user_name="Control">
						<ChannelSet index="0" name="Default Display" from_dmx="70" to_dmx="74" />
						<ChannelSet index="1" name="Off Display" from_dmx="75" to_dmx="79" />
						<ChannelSet index="2" name="On Display" from_dmx="80" to_dmx="84" />
					</ChannelFunction>
					<ChannelFunction index="7" from="32.94" to="38.82" min_dmx_24="5592405" max_dmx_24="6513507" subattribute="FANSPEED" subattribute_user_name="Speed" attribute="FANS" attribute_user_name="Fans" feature="FIXTURE" feature_user_name="Fixture" preset="CONTROL" preset_user_name="Control">
						<ChannelSet index="0" name="low Fan Speed" from_dmx="85" to_dmx="89" />
						<ChannelSet index="1" name="medium Fan Speed" from_dmx="90" to_dmx="94" />
						<ChannelSet index="2" name="high Fan Speed" from_dmx="95" to_dmx="99" />
					</ChannelFunction>
					<ChannelFunction index="8" from="38.82" to="100" min_dmx_24="6579300" max_dmx_24="16777215" subattribute="NOFEATURE" subattribute_user_name="No Feature" attribute="DUMMY" attribute_user_name="Dummy" feature="CONTROL" feature_user_name="Control" preset="CONTROL" preset_user_name="Control">
						<ChannelSet index="0" name="no function (3)" from_dmx="100" to_dmx="255" auto_create="false" />
					</ChannelFunction>
				</ChannelType>
			</Module>
		</Modules>
		<Instances index="1">
			<Instance index="0" module_index="0" />
		</Instances>
		<Wheels index="2">
			<Wheel index="0" subattribute="COLOR1" attribute="COLOR1" feature="COLOR1" preset="COLOR">
				<Slot index="0" media_name="Open" r="254" />
				<Slot index="1" media_name="Red" r="90" g="0" b="0" />
				<Slot index="2" media_name="Yellow" g="251" b="0" />
				<Slot index="3" media_name="Cyan" r="0" g="129" b="236" />
				<Slot index="4" media_name="Green" r="0" g="171" b="0" />
				<Slot index="5" media_name="Amber" g="114" b="0" />
				<Slot index="6" media_name="Blue" r="0" g="35" b="254" />
				<Slot index="7" media_name="Pink" g="182" b="187" />
				<Slot index="8" media_name="Magenta" r="240" g="0" b="246" />
				<Slot index="9" media_name="Light Green" r="0" g="229" b="0" />
				<Slot index="10" media_name="CTO" r="222" g="157" b="84" />
				<Slot index="11" media_name="UV" r="33" g="0" b="77" />
			</Wheel>
			<Wheel index="1" subattribute="GOBO1" attribute="GOBO1" feature="GOBO1" preset="GOBO">
				<Slot index="0" media_name="open" />
				<Slot index="1" media_name="gobo 1.1" />
				<Slot index="2" media_name="gobo 1.2" />
				<Slot index="3" media_name="gobo 1.3" />
				<Slot index="4" media_name="gobo 1.4" />
				<Slot index="5" media_name="gobo 1.5" />
				<Slot index="6" media_name="gobo 1.6" />
				<Slot index="7" media_name="gobo 1.7" />
				<Slot index="8" media_name="gobo 1.8" />
				<Slot index="9" media_name="gobo 1.9" />
				<Slot index="10" media_name="gobo 1.10" />
				<Slot index="11" media_name="gobo 1.11" />
				<Slot index="12" media_name="gobo 1.12" />
				<Slot index="13" media_name="gobo 1.13" />
			</Wheel>
			<Wheel index="2" subattribute="GOBO2" attribute="GOBO2" feature="GOBO2" preset="GOBO">
				<Slot index="0" media_name="open" />
				<Slot index="1" media_name="gobo 2.1" />
				<Slot index="2" media_name="gobo 2.2" />
				<Slot index="3" media_name="gobo 2.3" />
				<Slot index="4" media_name="gobo 2.4" />
				<Slot index="5" media_name="gobo 2.5" />
				<Slot index="6" media_name="gobo 2.6" />
				<Slot index="7" media_name="gobo 2.7" />
			</Wheel>
			<Wheel index="3" subattribute="PRISMA1" attribute="PRISMA1" feature="BEAM1" preset="BEAM">
				<Slot index="0" media_name="Open" />
				<Slot index="1" media_name="6 facet Prism" media_filename="carallon/effects/generic/000900008.png">
					<media width="64" height="64">
						<Image>
							AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/
							AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/
							AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/
							AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/
							AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/
							AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/
							AAAA/wwMDP8kJCT/ODg4/z8/P/8SEhL/Kioq/0BAQP8uLi7/GBgY/wMDA/8AAAD/AAAA/wAAAP8AAAD/
							AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/
							AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/
							AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/
							AAAA/xcXF/9GRkb/cXFx/5WVlf+0tLT/zs7O/+Li4v/Z2dn/Ozs7/4uLi//q6ur/2NjY/8LCwv+lpaX/
							g4OD/1xcXP8uLi7/BwcH/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/
							AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/
							AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/
							AAAA/wAAAP8TExP/TExM/4mJif+/v7//7e3t////////////////////////////5+fn/z09Pf+SkpL/
							///////////////////////////6+vr/2NjY/6Wlpf9ra2v/LCws/wQEBP8AAAD/AAAA/wAAAP8AAAD/
							AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/
							AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/
							AAAA/wAAAP8AAAD/AAAA/x4eHv9paWn/tLS0/+7u7v//////////////////////////////////////
							/////+fn5/89PT3/kpKS////////////////////////////////////////////+/v7/9bW1v+QkJD/
							QkJC/wkJCf8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/
							AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/
							AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/GBgY/2lpaf/BwcH/+Pj4////////////////////////////
							///////////////////////////n5+f/PT09/5KSkv//////////////////////////////////////
							/////////////////////+Xl5f+YmJj/PT09/wUFBf8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/
							AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/
							AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8ICAj/S0tL/7W1tf/29vb/////////////////
							////////////////////////////////////////////////5+fn/z09Pf+SkpL/////////////////
							/////////////////////////////////////////////////////97e3v+AgID/ICAg/wAAAP8AAAD/
							AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/
							AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8cHBz/g4OD/+bm5v//////
							/////////////////////////////////////////////////////////////////////+fn5/89PT3/
							kpKS////////////////////////////////////////////////////////////////////////////
							+vr6/729vf9ISEj/BQUF/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/
							AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP82Njb/
							tLS0//n5+f//////////////////////////////////////////////////////////////////////
							///////////n5+f/PT09/5KSkv//////////////////////////////////////////////////////
							////////////////////////////////4uLi/3R0dP8PDw//AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/
							AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/
							AAAA/wICAv9HR0f/zMzM////////////////////////////////////////////////////////////
							////////////////////////////////5+fn/z09Pf+SkpL/////////////////////////////////
							///////////////////////////////////////////////////////////y8vL/jY2N/xgYGP8AAAD/
							AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/
							AAAA/wAAAP8AAAD/AAAA/wICAv9UVFT/2dnZ////////////////////////////////////////////
							/////////////////////////////////////////////////////+fn5/89PT3/kpKS////////////
							////////////////////////////////////////////////////////////////////////////////
							//////j4+P+fn5//HR0d/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/
							AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP9HR0f/2dnZ////////////////////////////
							///////////////////////////////////////////////////////////////////////////n5+f/
							PT09/5KSkv//////////////////////////////////////////////////////////////////////
							////////////////////////////////+vr6/5eXl/8TExP/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/
							AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP82Njb/zMzM////////////
							////////////////////////////////////////////////////////////////////////////////
							////////////////5+fn/z09Pf+SkpL/////////////////////////////////////////////////
							///////////////////////////////////////////////////////////19fX/goKC/woKCv8AAAD/
							AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8cHBz/
							tLS0////////////////////////////////////////////////////////////////////////////
							/////////////////////////////////////+fn5/89PT3/kpKS////////////////////////////
							////////////////////////////////////////////////////////////////////////////////
							/////+3t7f9fX1//AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/
							AAAA/wAAAP8ICAj/g4OD//n5+f//////////////////////////////////////////////////////
							///////////////////////////////////////////////////////////n5+f/PT09/5KSkv//////
							////////////////////////////////////////////////////////////////////////////////
							////////////////////////////////0NDQ/zQ0NP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/
							AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/S0tL/+bm5v//////////////////////////////////////
							////////////////////////////////////////////////////////////////////////////////
							5+fn/z09Pf+SkpL/////////////////////////////////////////////////////////////////
							//////////////////////////////////////////////////////////+goKD/Dg4O/wAAAP8AAAD/
							AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/1BQUP/S0tL//f39////////////
							////////////////////////////////////////////////////////////////////////////////
							/////////////////////+fn5/89PT3/kpKS////////////////////////////////////////////
							///////////////////////////////////////////////////////////////////////////w8PD/
							l5eX/xkZGf8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/z8/P/88PDz/
							MzMz/46Ojv/k5OT/////////////////////////////////////////////////////////////////
							///////////////////////////////////////////n5+f/PT09/5KSkv//////////////////////
							////////////////////////////////////////////////////////////////////////////////
							//////n5+f++vr7/XV1d/ycnJ/9SUlL/HBwc/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/
							AAAA/x4eHv/BwcH/3Nzc/4GBgf8tLS3/R0dH/6ioqP/x8fH/////////////////////////////////
							////////////////////////////////////////////////////////////////5+fn/z09Pf+SkpL/
							////////////////////////////////////////////////////////////////////////////////
							/////////////////v7+/9XV1f93d3f/KSkp/1BQUP+ysrL/7u7u/2xsbP8AAAD/AAAA/wAAAP8AAAD/
							AAAA/wAAAP8AAAD/AAAA/wAAAP9paWn/+Pj4///////7+/v/x8fH/2dnZ/8nJyf/YWFh/8LCwv/6+vr/
							////////////////////////////////////////////////////////////////////////////////
							/////+fn5/89PT3/kpKS////////////////////////////////////////////////////////////
							////////////////////////////////5ubm/5KSkv81NTX/OTk5/5iYmP/p6en///////////++vr7/
							Gxsb/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8TExP/tLS0///////////////////////09PT/
							rq6u/01NTf8qKir/e3t7/9fX1//+/v7/////////////////////////////////////////////////
							///////////////////////////n5+f/PT09/5KSkv//////////////////////////////////////
							///////////////////////////////////////////z8/P/rKys/0pKSv8rKyv/fX19/9nZ2f/+/v7/
							////////////////9vb2/19fX/8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/TExM/+7u7v//////
							///////////////////////////o6Oj/lJSU/zc3N/84ODj/lZWV/+jo6P//////////////////////
							////////////////////////////////////////////////5+fn/z09Pf+SkpL/////////////////
							//////////////////////////////////////////////////////v7+//FxcX/ZGRk/ycnJ/9jY2P/
							xMTE//v7+/////////////////////////////////+hoaH/CAgI/wAAAP8AAAD/AAAA/wAAAP8AAAD/
							AAAA/4mJif////////////////////////////////////////////7+/v/X19f/enp6/yoqKv9NTU3/
							r6+v//T09P///////////////////////////////////////////////////////////+fn5/89PT3/
							kpKS/////////////////////////////////////////////////////////////v7+/9ra2v9+fn7/
							LCws/0pKSv+rq6v/8vLy////////////////////////////////////////////3t7e/zQ0NP8AAAD/
							AAAA/wAAAP8AAAD/AAAA/xcXF/+/v7//////////////////////////////////////////////////
							//////r6+v/BwcH/YGBg/ycnJ/9oaGj/yMjI//z8/P//////////////////////////////////////
							///////////n5+f/PT09/5KSkv//////////////////////////////////////////////////////
							6urq/5mZmf86Ojr/NDQ0/5GRkf/m5ub/////////////////////////////////////////////////
							//////39/f9qamr/AAAA/wAAAP8AAAD/AAAA/wAAAP9GRkb/7e3t////////////////////////////
							//////////////////////////////////////Hx8f+np6f/RkZG/y0tLf+CgoL/3Nzc//7+/v//////
							////////////////////////////////5+fn/z09Pf+SkpL/////////////////////////////////
							///////////19fX/s7Oz/1FRUf8qKir/dnZ2/9TU1P/+/v7/////////////////////////////////
							////////////////////////////////m5ub/wMDA/8AAAD/AAAA/wAAAP8AAAD/cXFx////////////
							/////////////////////////////////////////////////////////////////v7+/+Pj4/+NjY3/
							MzMz/z09Pf+cnJz/7Ozs/////////////////////////////////+fn5/89PT3/kpKS////////////
							//////////////////////z8/P/Ly8v/a2tr/ycnJ/9cXFz/vr6+//n5+f//////////////////////
							/////////////////////////////////////////////////////8bGxv8cHBz/AAAA/wAAAP8AAAD/
							AAAA/5WVlf//////////////////////////////////////////////////////////////////////
							/////////////////f39/9HR0f9zc3P/KSkp/1RUVP+2trb/9/f3///////////////////////n5+f/
							PT09/5KSkv///////////////////////v7+/97e3v+FhYX/Ly8v/0NDQ/+kpKT/8PDw////////////
							///////////////////////////////////////////////////////////////////////////q6ur/
							QEBA/wAAAP8AAAD/AAAA/wwMDP+0tLT/////////////////////////////////////////////////
							////////////////////////////////////////////////+Pj4/7q6uv9ZWVn/KCgo/25ubv/Ozs7/
							/f39////////////5+fn/z09Pf+SkpL/////////////////7e3t/6CgoP8/Pz//MTEx/4qKiv/h4eH/
							/v7+////////////////////////////////////////////////////////////////////////////
							/////////////////f39/19fX/8AAAD/AAAA/wAAAP8kJCT/zs7O////////////////////////////
							////////////////////////////////////////////////////////////////////////////////
							7u7u/6CgoP9AQED/MDAw/4mJif/h4eH//////+fn5/89PT3/kpKS///////4+Pj/urq6/1hYWP8oKCj/
							b29v/8/Pz//9/f3/////////////////////////////////////////////////////////////////
							//////////////////////////////////////////95eXn/AAAA/wAAAP8AAAD/ODg4/+Li4v//////
							////////////////////////////////////////////////////////////////////////////////
							///////////////////////////+/v7/39/f/4aGhv8vLy//QkJC/6Ojo//X19f/PT09/5CQkP/R0dH/
							cnJy/ygoKP9VVVX/t7e3//f39///////////////////////////////////////////////////////
							////////////////////////////////////////////////////////////////jY2N/wAAAP8AAAD/
							AAAA/0ZGRv/w8PD/////////////////////////////////////////////////////////////////
							///////////////////////////////////////////////////////////8/Pz/zMzM/2xsbP8nJyf/
							TExM/yAgIP8+Pj7/MjIy/z09Pf+dnZ3/7Ozs////////////////////////////////////////////
							////////////////////////////////////////////////////////////////////////////////
							/////5ubm/8AAAD/AAAA/wAAAP9PT0//+fn5////////////////////////////////////////////
							////////////////////////////////////////////////////////////////////////////////
							///////////29vb/pqam/yIiIv8AAAD/AwMD/11dXf/c3Nz//v7+////////////////////////////
							////////////////////////////////////////////////////////////////////////////////
							//////////////////////////+kpKT/AAAA/wAAAP8AAAD/TExM//b29v//////////////////////
							////////////////////////////////////////////////////////////////////////////////
							///////////////////////////5+fn/wMDA/19fX/8gICD/CwsL/xEREf80NDT/kJCQ/+Xl5f//////
							////////////////////////////////////////////////////////////////////////////////
							////////////////////////////////////////////////oaGh/wAAAP8AAAD/AAAA/0BAQP/q6ur/
							////////////////////////////////////////////////////////////////////////////////
							//////////////////////////////////////7+/v/W1tb/eXl5/yoqKv9OTk7/mpqa/zQ0NP9vb2//
							f39//ywsLP9ISEj/qqqq//Ly8v//////////////////////////////////////////////////////
							/////////////////////////////////////////////////////////////////////5WVlf8AAAD/
							AAAA/wAAAP8uLi7/2NjY////////////////////////////////////////////////////////////
							/////////////////////////////////////////////////////+fn5/+Tk5P/Nzc3/zg4OP+Wlpb/
							6enp/+fn5/89PT3/kpKS//v7+//Gxsb/ZWVl/ycnJ/9iYmL/w8PD//r6+v//////////////////////
							////////////////////////////////////////////////////////////////////////////////
							//////////+Dg4P/AAAA/wAAAP8AAAD/GBgY/8LCwv//////////////////////////////////////
							////////////////////////////////////////////////////////////////8/Pz/66urv9MTEz/
							Kysr/3x8fP/Y2Nj//v7+///////n5+f/PT09/5KSkv////////////Pz8/+tra3/S0tL/ysrK/99fX3/
							2dnZ//7+/v//////////////////////////////////////////////////////////////////////
							////////////////////////////////bW1t/wAAAP8AAAD/AAAA/wMDA/+lpaX/////////////////
							///////////////////////////////////////////////////////////////////////////7+/v/
							xsbG/2ZmZv8nJyf/YWFh/8PDw//6+vr/////////////////5+fn/z09Pf+SkpL/////////////////
							/////+fn5/+SkpL/NjY2/zk5Of+Xl5f/6enp////////////////////////////////////////////
							////////////////////////////////////////////////9vb2/1BQUP8AAAD/AAAA/wAAAP8AAAD/
							g4OD////////////////////////////////////////////////////////////////////////////
							//////7+/v/b29v/gICA/y0tLf9ISEj/qamp//Hx8f///////////////////////////+fn5/89PT3/
							kpKS/////////////////////////////v7+/9XV1f94eHj/Kioq/09PT/+xsbH/9fX1////////////
							/////////////////////////////////////////////////////////////////////9jY2P8uLi7/
							AAAA/wAAAP8AAAD/AAAA/1xcXP/6+vr/////////////////////////////////////////////////
							/////////////////////+vr6/+ampr/Ozs7/zMzM/+Pj4//5eXl////////////////////////////
							///////////n5+f/PT09/5KSkv//////////////////////////////////////+fn5/7+/v/9eXl7/
							Jycn/2lpaf/Jycn//Pz8////////////////////////////////////////////////////////////
							//////////+xsbH/DAwM/wAAAP8AAAD/AAAA/wAAAP8uLi7/2NjY////////////////////////////
							////////////////////////////////9vb2/7W1tf9TU1P/KSkp/3V1df/T09P//f39////////////
							////////////////////////////////5+fn/z09Pf+SkpL/////////////////////////////////
							////////////////8PDw/6ampv9FRUX/Li4u/4SEhP/d3d3//v7+////////////////////////////
							////////////////////////////////g4OD/wAAAP8AAAD/AAAA/wAAAP8AAAD/BwcH/6Wlpf//////
							///////////////////////////////////////////8/Pz/zMzM/21tbf8nJyf/Wlpa/7y8vP/4+Pj/
							/////////////////////////////////////////////////////+fn5/89PT3/kpKS////////////
							///////////////////////////////////////////+/v7/4uLi/4uLi/8xMTH/Pj4+/56env/s7Oz/
							////////////////////////////////////////////////8vLy/1BQUP8AAAD/AAAA/wAAAP8AAAD/
							AAAA/wAAAP9ra2v/+/v7//////////////////////////////////7+/v/g4OD/h4eH/y8vL/9BQUH/
							oqKi/+/v7//////////////////////////////////////////////////////////////////n5+f/
							PT09/5KSkv/////////////////////////////////////////////////////////////////9/f3/
							0NDQ/3Fxcf8oKCj/VlZW/7i4uP/39/f//////////////////////////////////////8DAwP8ZGRn/
							AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/LCws/9bW1v///////////////////////////+7u7v+hoaH/
							QUFB/zAwMP+IiIj/4ODg//7+/v//////////////////////////////////////////////////////
							////////////////5+fn/z09Pf+SkpL/////////////////////////////////////////////////
							///////////////////////////39/f/ubm5/1dXV/8oKCj/cHBw/8/Pz//9/f3/////////////////
							//////////+BgYH/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wQEBP+QkJD/////////////////
							+Pj4/7u7u/9ZWVn/KCgo/25ubv/Nzc3//f39////////////////////////////////////////////
							/////////////////////////////////////+fn5/89PT3/kpKS////////////////////////////
							///////////////////////////////////////////////////////////t7e3/n5+f/z8/P/8xMTH/
							ioqK/+Li4v/////////////////h4eH/Ozs7/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/
							QkJC/+Xl5f/9/f3/0tLS/3R0dP8pKSn/U1NT/7W1tf/29vb/////////////////////////////////
							///////////////////////////////////////////////////////////n5+f/PT09/5KSkv//////
							////////////////////////////////////////////////////////////////////////////////
							//////7+/v/e3t7/hISE/y4uLv9ERET/paWl//Dw8P//////l5eX/wcHB/8AAAD/AAAA/wAAAP8AAAD/
							AAAA/wAAAP8AAAD/AAAA/wkJCf+BgYH/jo6O/zMzM/88PDz/m5ub/+vr6///////////////////////
							////////////////////////////////////////////////////////////////////////////////
							5+fn/z09Pf+SkpL/////////////////////////////////////////////////////////////////
							//////////////////////////////////////z8/P/Kysr/ampq/ygoKP9dXV3/p6en/0FBQf8AAAD/
							AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/DQ0N/ywsLP+BgYH/3Nzc//7+/v//////
							////////////////////////////////////////////////////////////////////////////////
							/////////////////////+fn5/89PT3/kpKS////////////////////////////////////////////
							//////////////////////////////////////////////////////////////////////X19f+ysrL/
							UFBQ/xgYGP8GBgb/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP9mZmb/
							9/f3////////////////////////////////////////////////////////////////////////////
							///////////////////////////////////////////n5+f/PT09/5KSkv//////////////////////
							////////////////////////////////////////////////////////////////////////////////
							/////////////////////7u7u/8ZGRn/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/
							AAAA/wAAAP8AAAD/ICAg/729vf//////////////////////////////////////////////////////
							////////////////////////////////////////////////////////////////5+fn/z09Pf+SkpL/
							////////////////////////////////////////////////////////////////////////////////
							//////////////////////////////////////Ly8v9oaGj/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/
							AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP9ISEj/4uLi////////////////////////////
							////////////////////////////////////////////////////////////////////////////////
							/////+fn5/89PT3/kpKS////////////////////////////////////////////////////////////
							//////////////////////////////////////////////////////7+/v+dnZ3/Dw8P/wAAAP8AAAD/
							AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/BQUF/3R0dP/y8vL/
							////////////////////////////////////////////////////////////////////////////////
							///////////////////////////n5+f/PT09/5KSkv//////////////////////////////////////
							///////////////////////////////////////////////////////////////////////////ExMT/
							LCws/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/
							AAAA/wAAAP8PDw//jY2N//j4+P//////////////////////////////////////////////////////
							////////////////////////////////////////////////5+fn/z09Pf+SkpL/////////////////
							////////////////////////////////////////////////////////////////////////////////
							///////////S0tL/Pj4+/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/
							AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/xgYGP+fn5//+vr6////////////////////////////
							/////////////////////////////////////////////////////////////////////+fn5/89PT3/
							kpKS////////////////////////////////////////////////////////////////////////////
							///////////////////////////c3Nz/UFBQ/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/
							AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/HR0d/5eXl//19fX/
							////////////////////////////////////////////////////////////////////////////////
							///////////n5+f/PT09/5KSkv//////////////////////////////////////////////////////
							///////////////////////////////////////////S0tL/UFBQ/wMDA/8AAAD/AAAA/wAAAP8AAAD/
							AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/
							AAAA/wAAAP8TExP/goKC/+3t7f//////////////////////////////////////////////////////
							////////////////////////////////5+fn/z09Pf+SkpL/////////////////////////////////
							//////////////////////////////////////////////////////7+/v/ExMT/Pj4+/wAAAP8AAAD/
							AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/
							AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/woKCv9fX1//0NDQ////////////////////////////
							/////////////////////////////////////////////////////+fn5/89PT3/kpKS////////////
							//////////////////////////////////////////////////////////////////////Ly8v+dnZ3/
							LCws/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/
							AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/zQ0NP+goKD/
							8fHx///////////////////////////////////////////////////////////////////////n5+f/
							PT09/5KSkv//////////////////////////////////////////////////////////////////////
							/////9DQ0P9oaGj/Dw8P/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/
							AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/
							AAAA/wAAAP8AAAD/Dg4O/2BgYP++vr7/+Pj4////////////////////////////////////////////
							////////////////5+fn/z09Pf+SkpL/////////////////////////////////////////////////
							////////////////5OTk/5KSkv8wMDD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/
							AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/
							AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/HR0d/2xsbP++vr7/9vb2////////////
							/////////////////////////////////////+fn5/89PT3/kpKS////////////////////////////
							///////////////////////////h4eH/l5eX/0NDQ/8ICAj/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/
							AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/
							AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/
							Gxsb/19fX/+hoaH/3t7e//39/f/////////////////////////////////n5+f/PT09/5KSkv//////
							////////////////////////////////8vLy/8DAwP+BgYH/Ozs7/wcHB/8AAAD/AAAA/wAAAP8AAAD/
							AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/
							AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/
							AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/CAgI/zQ0NP9qamr/m5ub/8bGxv/q6ur//f39////////////
							5+fn/z09Pf+SkpL/////////////////9vb2/9jY2P+xsbH/g4OD/1BQUP8ZGRn/AAAA/wAAAP8AAAD/
							AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/
							AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/
							AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wMDA/8cHBz/
							QEBA/19fX/95eXn/jY2N/4yMjP8mJib/Wlpa/5WVlf+Dg4P/bW1t/1BQUP8uLi7/DAwM/wAAAP8AAAD/
							AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/
							AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/
							AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/
							AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/
							AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/
							AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/
							AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/
							AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/
							AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/
							AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/
							AAAA/w==
						</Image>
					</media>
				</Slot>
			</Wheel>
		</Wheels>
		<VirtualFunctionBlocks index="3" />
		<FixtureMacroCollect index="5">
			<FixtureMacro index="0">
				<PhysicalFeatures>
					<PhysicalFeature subattribute="FIXTUREGLOBALRESET" from_value="0" to_value="1" />
				</PhysicalFeatures>
				<FixtureMacroStep index="0" duration="5" dmx_value="25" attribute="FIXTUREGLOBALRESET" instance_index="0" />
				<FixtureMacroStep index="1" duration="1" attribute="FIXTUREGLOBALRESET" instance_index="0" />
			</FixtureMacro>
			<FixtureMacro index="1">
				<PhysicalFeatures>
					<PhysicalFeature subattribute="POSITIONRESET" from_value="0" to_value="1" />
				</PhysicalFeatures>
				<FixtureMacroStep index="0" duration="5" dmx_value="35" attribute="FIXTUREGLOBALRESET" instance_index="0" />
				<FixtureMacroStep index="1" duration="1" attribute="FIXTUREGLOBALRESET" instance_index="0" />
			</FixtureMacro>
			<FixtureMacro index="2">
				<PhysicalFeatures>
					<PhysicalFeature subattribute="COLORMIXRESET" from_value="0" to_value="1" />
				</PhysicalFeatures>
				<FixtureMacroStep index="0" duration="5" dmx_value="44" attribute="FIXTUREGLOBALRESET" instance_index="0" />
				<FixtureMacroStep index="1" duration="1" attribute="FIXTUREGLOBALRESET" instance_index="0" />
			</FixtureMacro>
			<FixtureMacro index="3">
				<PhysicalFeatures>
					<PhysicalFeature subattribute="BEAMRESET" from_value="0" to_value="1" />
				</PhysicalFeatures>
				<FixtureMacroStep index="0" duration="5" dmx_value="55" attribute="FIXTUREGLOBALRESET" instance_index="0" />
				<FixtureMacroStep index="1" duration="1" attribute="FIXTUREGLOBALRESET" instance_index="0" />
			</FixtureMacro>
		</FixtureMacroCollect>
		<Body />
		<AutoPresets index="4" />
		<RdmNotifications index="6">
			<RdmNotification index="0" Type="Absent" Subcategory="RDM Warning" />
		</RdmNotifications>
	</FixtureType>
</MA>